@font-face {
    font-family: 'Caviar Dreams';
    src: url('Caviar_Dreams/CaviarDreams.ttf');
}
@font-face {
    font-family: 'Caviar Dreams Italic';
    src: url('Caviar_Dreams/CaviarDreams_Italic.ttf');
}
@font-face {
    font-family: 'Caviar Dreams Bold';
    src: url('Caviar_Dreams/CaviarDreams_Bold.ttf');
}
@font-face {
    font-family: 'Caviar Dreams Bold Italic';
    src: url('Caviar_Dreams/CaviarDreams_BoldItalic.ttf');
}
